{
"name": "",
"children":[
 {
 "consensus" : "kyycTTATCwsb",
 "branch" : 5,
 "id" : "cluster_1_node_5",
 "ic" : "7.44",
 "size" : 12,
 "name" : "cluster_1",
 "image" : "matrix-clustering_aligned_logos/cluster_1_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_logo_rc.png",

 "children": [
 {
 "consensus" : "byCTTATCwsb",
 "branch" : 3,
 "id" : "cluster_1_node_3",
 "ic" : "7.93",
 "size" : 12,
 "name" : "cluster_1_node_3_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_3_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_3_4motifs_logo_rc.png",

 "children": [
 {
 "consensus" : "byCTTATCWs",
 "branch" : 1,
 "id" : "cluster_1_node_1",
 "ic" : "8.91",
 "size" : 12,
 "name" : "cluster_1_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m32_homer_32.SAGATAAGRV", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m32_homer_32.SAGATAAGRV_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m32_homer_32.SAGATAAGRV_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m32_homer_32.SAGATAAGRV_logo.png",
 "name" : "homer_32.SAGATAAGRV",
 "ic" : "9.06",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "BYCTTATCWS"
},
{
 "label": "cluster1_m38_homer_38.BBCTTATCTS", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m38_homer_38.BBCTTATCTS_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m38_homer_38.BBCTTATCTS_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m38_homer_38.BBCTTATCTS_logo.png",
 "name" : "homer_38.BBCTTATCTS",
 "ic" : "8.78",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "SWGATAAGRR"
} 
] 
},
{
 "consensus" : "yCTTATCwsb",
 "branch" : 2,
 "id" : "cluster_1_node_2",
 "ic" : "7.17",
 "size" : 12,
 "name" : "cluster_1_node_2_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_2_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_2_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m54_homer_54.YCTTATCTBN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m54_homer_54.YCTTATCTBN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m54_homer_54.YCTTATCTBN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m54_homer_54.YCTTATCTBN_logo.png",
 "name" : "homer_54.YCTTATCTBN",
 "ic" : "7.07",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "VSWGATAAGR"
},
{
 "label": "cluster1_m64_homer_64.NBWGATAAGR", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m64_homer_64.NBWGATAAGR_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m64_homer_64.NBWGATAAGR_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m64_homer_64.NBWGATAAGR_logo.png",
 "name" : "homer_64.NBWGATAAGR",
 "ic" : "7.48",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "YSTTATCWSB"
} 
] 
} 
] 
},
{
 "consensus" : "kaysTTATCW",
 "branch" : 4,
 "id" : "cluster_1_node_4",
 "ic" : "6.80",
 "size" : 12,
 "name" : "cluster_1_node_4_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_1_node_4_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_1_node_4_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m80_homer_80.AGATAAGANN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m80_homer_80.AGATAAGANN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m80_homer_80.AGATAAGANN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m80_homer_80.AGATAAGANN_logo.png",
 "name" : "homer_80.AGATAAGANN",
 "ic" : "7.54",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "KATYTTATCW"
},
{
 "label": "cluster1_m82_homer_82.AGATAASR", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m82_homer_82.AGATAASR_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m82_homer_82.AGATAASR_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m82_homer_82.AGATAASR_logo.png",
 "name" : "homer_82.AGATAASR",
 "ic" : "6.29",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "YSTTATCW"
} 
] 
} 
] 
} 
]}
